/*start header styles*/

html,
body {
  height: 100%;
  margin: 0px;
  background: #fff;
  font-size: 12px;
  /*font-family: helvetica;*/
}

a,
a:hover {
  text-decoration: none;
  cursor: pointer;
}

img {
  border: 0px;
}

#siteWrapper {
  margin: 0px auto;
  max-width: 1300px;
  background: #fff;
  box-sizing: border-box;
}

#fixedHeader {
  max-width: 1000px;
  margin: 0 auto 10px auto;
  background: #fff;
  padding: 0 10px 0 0;
}

#headerSection {
  /*font-family: Helvetica, Arial, sans-serif;*/
  padding: 10px 0;
}

#logoImage {
  float: left;
  height: 125px;
}

#rightHeadContent {
  float: right;
  margin-left: 63px;
}

#menuBtnHolder {
  float: right;
  font-size: 16px;
  margin-right: 20px;
  line-height: 35px;
  margin-top: 30px;
}

#menuBtnHolder a {
  color: #818086;
}

#menuBtnHolder a:hover {
  color: #000;
}

#menuBtnHolder span {
  padding: 0 25px;
  color: #ddd;
}

#mobileRightHeader {
  display: none;
  float: right;
}

#searchEngine {
  float: right;
  font-size: 12px;
  /*font-family: Helvetica, Arial;*/
  margin-top: 20px;
}

#searchInputBox {
  float: left;
  border: 1px solid #dfdfdf;
  border-right: 0px;
  background: #fff;
  height: 30px;
}

#searchInputBox input {
  border: 0px;
  background: transparent;
  margin: 2px;
  padding: 6px;
  width: 370px;
  font-size: 12px;
  letter-spacing: 2px;
  color: #666;
}

#searchSubmitBtn {
  float: left;
  line-height: 30px;
  padding: 0px 20px;
  background: #818086;
  border: 1px solid #818086;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

#searchSubmitBtn:hover {
  background-color: #000;
  border-color: #000;
}

#categorySection {
  border-bottom: 1px solid #818086;
  margin-top: 1px;
}

#categorySection a {
  color: #818086;
  font-size: 16px;
}

#categorySection a:hover {
  color: #000;
}

#categorySection span {
  padding: 0 30px;
}

#categorySection {
  padding-left: 186px;
}
/*start Body Styles*/

#slideHolder {
  width: 815px;
  height: 318px;
  background: lightGray;
  margin-bottom: 5px;
}

.sideBoxes {
  margin-bottom: 5px;
}

.titleBox {
  padding: 5px;
  text-align: center;
  color: #818086;
  background: #fff;
  border-bottom: 1px solid #818086;
  font-size: 16px;
  text-transform: uppercase;
}

.textLeft {
  text-align: left;
  margin-top: 10px;
}

.fixtureBox {
  float: left;
  width: 25%;
  box-sizing: border-box;
  font-size: 14px;
  text-align: center;
  color: #818086;
  line-height: 30px;
  font-weight: bold;
  height: 200px;
  margin-bottom: 20px;
}

.imageBox {
  width: 95%;
  height: 75%;
  overflow: hidden;
  border: 1px solid #666;
  margin: 0 auto;
}

.fixtureBox img {
  width: 100%;
}

.imageBox:hover {
  border: 1px solid #000;
}

.fixtureBox:hover {
  color: #000;
}

.brandImage {
  float: left;
  margin: 2px;
  border: 1px solid #ebebeb;
  width: 140px;
  height: 40px;
  padding: 5px;
}

.brandImage:hover {
  border: 1px solid #d4d4d4;
}

.brandImage img {
  max-height: 40px;
  max-width: 140px;
}

.contentBox ul {
  margin: 0px;
  background: #f9f9f9;
}

#CartButton,
.addToCartButton {
  background-color: #333 !important;
  border-color: #000 !important;
}

#CartButton:hover,
.addToCartButton:hover {
  background-color: #6b8f00 !important;
  border-color: #666 !important;
}

.catalogEndsTitle {
  background: #818086 !important;
}

#brandSideSliderBox {
  display: none !important;
}

/*
	#sidebarSection { display:none; width:190px; }
	.sideContentLinks, .sideContentTitle { font-size:12px !important; }
	*/

#detailButtonBox {
  display: none;
}

#slideshowHolder {
  max-width: 1000px;
  max-height: 456px;
  overflow: hidden;
}

/*end Body Styles*/

/* Dropdown menu box Formating */

.menuFormatDown {
  border: 1px solid #818086;
  background: #fff;
  width: 200px;
  max-height: 400px;
  overflow: auto;
  margin-top: -5px;
}

.menuFormatInternal {
  background: #ddd;
}

.menuFormatSide {
  background: #ddd;
  left: 200px;
  width: 200px;
}

/* Button Formating */

.btnFormat {
  padding: 10px 20px;
  color: #818086;
  font-size: 16px;
}

.subBtnFormat {
  color: #818086;
  padding: 5px 10px;
  border-bottom: 1px solid #f1f1f1;
}

.subBtnFormat:hover {
  background-color: #f1f1f1;
  color: #000;
}

.btnSpacer {
  padding: 7px;
}

/* Hover Over Effect on Button */

.btnBox .activeBtn,
.btnFormat:hover {
  color: #000;
}

.subBtnBox .activeBtn {
  color: #000;
}

#mobileLogoImage,
#mobileMenuTrigger,
#fullHeader {
  display: none;
}

#menuSection {
  display: none;
}

.dropTab {
  position: relative;
}

.dropName {
  padding: 0px 20px;
  color: #333;
  font-size: 13px;
  letter-spacing: 0.085em;
  font-style: normal;
}

.dropBox {
  width: 250px;
  background: #fff;
  padding: 25px 0;
  box-sizing: border-box;
  right: -20px;
  box-shadow: 2px 2px 10px #eee;
}

.dropBox .dropName {
  color: #333;
  border-bottom: 1px solid #e5e5e5;
  font-size: 12px;
  line-height: 35px;
  padding: 0 10px;
}

.firstName {
  border-top: 1px solid #e5e5e5;
}

.dropBox .dropName:hover {
  color: #d06a2a;
}

.dropName:hover {
  color: #d06a2a;
  text-decoration: underline;
}

.activeDrop {
  color: #d06a2a !important;
  text-decoration: underline;
}

.activeLeft {
  margin-left: -200px;
}

.activeRight {
  margin-left: 200px;
}

/*End header styles */

/*Start Footer Styles*/

#footerWrapper1 {
  padding: 30px 0;
  background: linear-gradient(#222, #333);
  border-top: 2px solid #000;
  position: relative;
}

#footerSection {
  margin: 0 auto;
  max-width: 1000px;
}

#footerColHolder {
  padding: 20px;
  font-size: 16px;
}

.footerColumn {
  float: left;
  width: 25%;
  text-shadow: 0px 0px 3px #000;
  box-sizing: border-box;
  padding: 0 15px;
}

.footerTitleColumn {
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700;
}

.footerContentColumn {
  line-height: 24px;
}

.footerContentColumn a {
  color: #999;
  font-weight: 300;
}

.footerContentColumn a:hover {
  text-decoration: underline;
  color: #fff;
}

/*End Footer styles*/

@media screen and (max-width: 960px) {
  #fixedHeader {
    padding: 0;
  }
  #rightHeadContent {
    float: none;
  }
  #searchEngine {
    float: none;
  }
  #searchInputBox {
    width: calc(100% - 100px);
  }
  #searchInputBox input {
    width: auto;
  }
  #mobileRightHeader {
    display: block;
    float: right;
  }
  .rightHeadBtn {
    display: inline-block;
    margin: 0 5px;
    line-height: 35px;
    width: 40px;
    height: 35px;
    background: #666;
    color: #fff;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
  }
  #menuBtnHolder {
    display: none;
  }
  #categorySection {
    display: none;
  }
  #searchEngine {
    height: 0;
    padding: 0;
    overflow: hidden;
  }
  #logoImage {
    width: calc(100% - 175px);
    height: auto;
  }
  .footerColumn {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #444;
    text-align: center;
  }
  .fixtureBox {
    width: 50%;
  }
  #mobileLogoImage {
    display: block;
  }
  #mobileMenuTrigger {
    display: block;
  }
  #menuSection {
    display: none;
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
  }
  .dropBox {
    position: relative !important;
    width: 95%;
  }
  .dropTab {
    width: 100%;
    display: block !important;
    margin: 10px 0;
  }
  .dropName {
    width: 100%;
    padding: 10px;
    border: 1px solid #333;
    line-height: normal;
    box-sizing: border-box;
  }
  .dropName i {
    float: right;
  }
  .dropName:hover {
    border: 1px solid #d06a2a;
  }
}

.savingsCircle {
  display: none !important;
}

.savingsCircleBorder {
  display: none !important;
}
